/* Horizontal Carousel */

#horizontal_carousel {
    position:relative;
    height:160px;
    border:1px solid #cccccc;
    background:url(/images/twist-bg.png) 0 100% repeat-x;
    padding-top:10px;
}

#horizontal_carousel .container {
    height:150px;
    width:615px;
    margin:0 auto;
    position:relative;
    padding: 0px;
    overflow: hidden;
	overflow-x: hidden;
    z-index:1;
}

#content div.text_full #horizontal_carousel .container ul {
        list-style:none;
        margin: 0;
        padding: 0;
	    width: 100000px;
	    position: relative;
	    /*top: 0;*/
    }

#content div.text_full #horizontal_carousel .container ul li {
	width: 205px;
	padding: 0px;
	margin: 0;
	list-style: none;
	float: left;
    /*z-index:3;*/
    /*position: relative;*/
}

#horizontal_carousel ul li div {
    margin: 0;
    padding: 0;
    position: relative;
}

.previous_button, .next_button {
    width:80px;
    height:80px;
    position:absolute;
    top:40px;
    display:block;
    z-index:2;
}

.previous_button {
    left:0px;
    background:url('/images/twist-previos.png') 50% no-repeat;
}

#horizontal_carousel .previous_button_over {
background: url('/images/twist-previos.png')  50% no-repeat;}

#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}

.next_button {
    right:0px;
    background:url('/images/twist-next.png') 50% no-repeat;
}

#horizontal_carousel .next_button_over {
  background: url('/images/twist-next.png') 50% no-repeat;
}

#horizontal_carousel .next_button_disabled {
  background: none;
  cursor: default;
}

#horizontal_carousel .signature {
    position:absolute;
    width: 200px;
    left: 0;
    bottom: 0px;
    background: url(/images/twist-sign.png);
    height: 25px;
    text-align: right;
}

* html #horizontal_carousel .signature {
    background: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/twist-sign.png', sizingMethod='scale');
}

* html #horizontal_carousel .signature {
    bottom: 1px;
}

.signature p {
    padding: 16px 30px;
    line-height: 26px;
    font-size: 18px;
    color: #fff;
}